## core-memoize-clojure 0.5.9

=== debian/changelog ===
core-memoize-clojure (0.5.9-1) unstable; urgency=medium

  * Initial release (closes: #855723).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 11:49:30 -0400
