=== debian/control ===
Source: core-memoize-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libcore-cache-clojure,
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0

Package: libcore-memoize-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure memoization library
 core.memoize provides the following features:
  * An underlying PluggableMemoization protocol, allowing the use of
    customizable and swappable memoization caches.
  * Memoization builders for implementation of common caching strategies (FIFO,
    LRU, TTL, etc.)
  * Function for manipulating the memoization cache of core.memoize-backed
    functions.
