## core-memoize-clojure 0.7.1

=== debian/changelog ===
core-memoize-clojure (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * debian/rules: add code to manage upstream tag.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Use debhelper-compat.
  * Removed versions of build-depends when available in Stable.
  * Standards-Version: 4.5.0.
  * Move the package to the Clojure team:
    - Change the Maintainer field.
    - Add VCS fields.
  * Add a Homepage field.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Nov 2020 11:49:56 +0100
