=== debian/control ===
Source: core-memoize-clojure
Section: java
Priority: optional
Maintainer: an Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 clojure,
 debhelper-compat (= 10),
 default-jdk,
 javahelper,
 libcore-cache-clojure,
 markdown,
 maven-repo-helper,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/clojure-team/core-memoize-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/core-memoize-clojure
Homepage: https://github.com/clojure/core.memoize

Package: libcore-memoize-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Clojure memoization library
 core.memoize provides the following features:
  * An underlying PluggableMemoization protocol, allowing the use of
    customizable and swappable memoization caches.
  * Memoization builders for implementation of common caching strategies (FIFO,
    LRU, TTL, etc.)
  * Function for manipulating the memoization cache of core.memoize-backed
    functions.
