=== debian/watch ===
version=3
https://github.com/clojure/core.memoize/tags .*\-([\d\.]+)\.tar\.gz
