## core-memoize-clojure 1.0.257

=== debian/changelog ===
core-memoize-clojure (1.0.257-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 1.0.257
  * d/control:
    + add Rules-Requires-Root field
    + bump dh-compat to 13
    + bump Standards-Version, no changes needed
  * d/docs: ship upstream README
  * d/gbp.conf: add config with clojure team defaults
  * d/rules: actually run build tests
  * d/rules: drop converting markdown to html
  * d/tests: add autopkgtests
  * d/upstream: add upstream metadata
  * d/watch: switch to git mode

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 24 Oct 2022 23:08:25 -0400
