=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: core-memoize-clojure
 Section: java
 Priority: optional
-Maintainer: an Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders:
  Apollon Oikonomopoulos <apoikos@debian.org>,
 Build-Depends:
  clojure,
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libcore-cache-clojure,
- markdown,
  maven-repo-helper,
-Standards-Version: 4.5.0
+ libbultitude-clojure <!nocheck>,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/clojure-team/core-memoize-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/core-memoize-clojure
 Homepage: https://github.com/clojure/core.memoize
+Rules-Requires-Root: no
 
 Package: libcore-memoize-clojure
 Architecture: all
